Bug 9774 - пересобрать с новой libpcsclite
: пересобрать с новой libpcsclite
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wpa_supplicant)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-12 18:32 by
Modified: 2006-08-18 22:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-12 18:32:12
wpa_supplicant предлагается к удалению при dist-upgrage:
Investigating wpa_supplicant
Package wpa_supplicant has broken dep on libpcsclite.so.0
  Considering libpcsclite 0 as a solution to wpa_supplicant 0
  Removing wpa_supplicant rather than change libpcsclite.so.0
------- Comment #1 From 2006-07-22 15:48:24 -------
В Incoming выложен wpa_supplicant-0.4.9-alt2